body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 140%;
	color: #000000;
	-webkit-text-size-adjust: none;
}

h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: #0065a3;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 5px;
	border-bottom: 1px solid #b4b5b6;
	clear:both;
	text-align:center;
	-webkit-text-size-adjust: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
	margin-top: 0px;
	clear:both;
	text-align:center;
	-webkit-text-size-adjust: none;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-align:center;
	-webkit-text-size-adjust: none;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	text-align:center;
	-webkit-text-size-adjust: none;
}

p {
	margin: 5px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 140%;
	color: #000000;
	-webkit-text-size-adjust: none;
}

dl,dt,dd,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	-webkit-text-size-adjust: none;
}

ul, ul ul, ul ul ul, ol ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 19px;
	line-height: 140%;
	-webkit-text-size-adjust: none;
}

ol, ul ol, ul ul ol, ul ol ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 20px;
	line-height: 140%;
	-webkit-text-size-adjust: none;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	-webkit-text-size-adjust: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0;
}

/*
Desc:	main layout rules
*/
#mmpwebpage {
	width: 620px;
	margin: auto;
}

#HD {
	width: 620px;
	height: 150px;
	position: relative;
}
#BD {
	width: 618px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding-bottom: 5px;
}
#FT {
	width: 620px;
	padding-bottom: 120px;
	margin-bottom: 20px;
	position: relative;
}

#FT p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #0065a3;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}

#FT a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #0065a3;
	text-decoration: underline;
	-webkit-text-size-adjust: none;
}

#FT a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #0065a3;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}


#HD:after,#BD:after,#FT:after,.divRow:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*
Desc:	Header rules
*/
#HD .HD-logo-print {
	display: none;
}
#HD .HD-label-print {
	display: none;
}
#HD .HD-logo {
	float: left;
	display: inline;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

#HD .HD-partner {
	float: right;
	display: inline;
	margin: 5px 5px 0px 0px;
	padding: 0px;
}

#HD .HD-text {
	clear: left;
	float: left;
	display: inline;
	margin: 10px 0px 0px 0px;
	padding: 5px;
	background-color: #0065a3;
	width: 610px;
	height: 20px;
}

#HD .HD-title {
	float: left;
	display: inline;
	margin: 5px 0px 0px 0px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 2px;
	-webkit-text-size-adjust: none;
}

#HD .HD-label {
	float: right;
	display: inline;
	margin: 5px 0px 0px 0px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	-webkit-text-size-adjust: none;
}

#HD .HD-user {
	float: left;
	display: inline;
	margin-bottom: 20px;
	color: #0065a3;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	-webkit-text-size-adjust: none;
}

#HD .HD-logout {
	float: right;
	display: inline;
	margin-bottom: 20px;
}

#HD a {
	color: #0065a3;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	-webkit-text-size-adjust: none;
}

#BD .time {
	margin: 10px auto 0px auto;
	padding: 0px;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	-webkit-text-size-adjust: none;
}

div.content {
	width: 100%;
	margin: 5px;
}

/*
Desc:	Seperator rules
*/
.separator-flvb {
	width: 618px;
	height: 16px;
	background-color: #0065A3;
}

/*
FLVB Manager styles
*/

table.flvb {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	clear: both;
}

table.flvb tr.flvb {
	background-color: #FFFFFF;
}

table.flvb tr.flvbhigh {
	background-color: #DDDDDD;
}

table.flvb th.flvb {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;
	background-color: #0065a3;
	padding: 4px 2px 4px 4px;
	vertical-align: bottom;
	-webkit-text-size-adjust: none;
}

table.flvb td.flvb, table.flvb td.flvb a {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	padding: 6px 2px 6px 4px;
	vertical-align: top;
	-webkit-text-size-adjust: none;
}

table.flvb tr.result {
	background-color: #FFFFFF;
}

table.flvb tr.resulthigh {
	background-color: #DDDDDD;
}

table.flvb th.result {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	text-align:center;
	color: #ffffff;
	background-color: #0065a3;
	padding: 6px 2px 6px 4px;
	vertical-align: bottom;
	text-align:center;
	-webkit-text-size-adjust: none;
}

table.flvb td.result {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	padding: 6px 2px 6px 4px;
	vertical-align: top;
	text-align:center;
	-webkit-text-size-adjust: none;
}


div.plusminus {
	float: left;
	display: inline;
	width: 100px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
	color: #000000;
	-webkit-text-size-adjust: none;
}

button.minus {
	float: left;
	display: inline;
	margin: 0px 0px 0px 5px;
	width: 70px;
	height: 32px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	-webkit-text-size-adjust: none;
}

button.plus {
	float: right;
	display: inline;
	margin: 0px 5px 0px 0px;
	width: 70px;
	height: 32px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	-webkit-text-size-adjust: none;
}

form.plusminus select {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	-webkit-text-size-adjust: none;
}

form.plusminus input {
	float: right;
	display: inline;
	width: 90px;
	height: 32px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	-webkit-text-size-adjust: none;
}

form.selectmatch input {
	width: 70px;
	height: 32px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	-webkit-text-size-adjust: none;
}

